# Makefile.am - Automake script for multimodule opensource
#

ACLOCAL_AMFLAGS = -I m4
AUTOMAKE_OPTIONS = foreign

SUBDIRS = mdmmgr_client/src
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = multimodule-mgr-oss.pc
EXTRA_DIST = $(pkgconfig_DATA)
